
/* Select Masters to export as UFO: */
"30.title" = "Vyberte mastery k exportu do UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Zapíše vybrané mastery do samostatných souborů UFO. Všechny soubory ve vybraném umístění budou přepsány.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Použít produkční názvy glyfů";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Použít produkční názvy glyfů";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Rozložit chytré prvky";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Rozložit chytré prvky";
